.three-d-text {
    font-size: 80px;
    font-weight: 800;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #252525;


}

.about-area {
    padding: 30px 0px;
}

@media only screen and (max-width:992px) {
    .about-area {

        padding: 100px 0px 0px 0px;
    }
}

.am-poly-about-title {
    height: 229px;
    width: 311px;
    transform: scale(0.75) rotateY(-30deg) rotateX(45deg) translateZ(4.5rem);
    transform-origin: 50% 100%;
    transform-style: preserve-3d;
    box-shadow: 1rem 1rem 2rem rgba(0, 0, 0, 0.25);
    transition: 0.6s ease transform;
    background: linear-gradient(45deg, #b9caff, #4c4699);
    display: grid;
    place-content: center;
    font-size: 40px;
    color: #ffffff;

    &:hover {
        transform: scale(1);
    }

    &::before,
    &::after {
        content: " ";
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        transition: transform 0.6s ease;
    }

    &::before {
        transform: translateZ(4rem);
        border: 5px solid #b6bacc;

        &:hover {
            transform: translateZ(0);

        }


    }

    &:hover::before {
        border: 0px;

    }

    &::after {
        transform: translateZ(-4rem);
        background: #c2c6d9;
        box-shadow: 1rem 1rem 2rem rgba(0, 0, 0, 0.25);

        &:hover {
            transform: translateZ(-1px);
        }
    }
}

.am-poly-about-title img {
    width: 208px;

}

.am-founder-card {
    border-radius: 8px;
    background: #ffffff;
    position: relative;
    margin-bottom: 20px;
}

.am-founder-card img {
    border-radius: 8px;
}

.am-founder-card-title {
    position: absolute;
    background: #918bd9;
    color: white;
    border-radius: 0px 8px 0px 0px;
    padding: 10px 40px 0px 20px;
    bottom: 63px;
    font-size: 22px;
    font-weight: 600;
    box-shadow:
        10px -10px 0 0 rgb(255 255 255), 8px -3px 0 0 rgb(255 255 255), 0 -10px 0 0 rgb(255 255 255);
    z-index: 8;
}

.am-founder-card-bottom-detail {
    position: absolute;
    background: #918bd9;
    color: white;
    width: 100%;
    border-radius: 0px 8px 8px 8px;
    padding: 10px 0px 20px 20px;
    bottom: 0px;
    font-size: 22px;
    font-weight: 600;
    z-index: 7;
    box-shadow: 3px -11px 0 0 rgb(255 255 255);

}

.am-founder-detail p {
    color: #6a6a6a !important;
}

.am-founder-detail-fm {
    margin-bottom: .5rem;
    font-family: "Roboto Serif", serif;
    font-weight: 700;
    line-height: 1.2;
    color: #2a3855;
}



.am-flip {
    width: 300px;
    height: 300px;

    border-radius: 1em;
    perspective: 600px;
    box-shadow: 0 0.125em 0.3125em rgba(0, 0, 0, 0.25),
        0 0.02125em 0.06125em rgba(0, 0, 0, 0.25);
}

.am-flip::before {
    content: " ";
    position: absolute;
    left: 0;
    top: 50%;
    border-radius: 0 0 1em 1em;
    width: 100%;
    height: 50%;
    transform-origin: center top;
    transform: rotateX(180deg);
    transition: 0.7s ease-in-out transform;
}


.am-place-content-center {
    display: grid;
    place-content: center;
}

.am-flip-head-style {
    font-size: 22px;
    font-weight: 600;
    color: white;

}

.am-flip-card1.active,
.am-flip-card2.active,
.am-flip-card3.active,
.am-flip-card4.active {
    z-index: 99;
}


.am-flip-card1.active::before,
.am-flip-card2.active::before,
.am-flip-card3.active::before,
.am-flip-card4.active::before {
    transform: rotateX(0);
    color: white;
    padding: 10px;

}



.am-flip-card1 {
    background: #a7b4ee;
}

.am-flip-card1::before {
    background: #4c4699 linear-gradient(45deg, #b9caff, #4c4699);

}


.am-flip-card1.active::before {
    content: "From software development and web solutions to cloud computing and cybersecurity, we offer a wide range of services tailored to your business needs.";

}

.am-flip-card2 {
    background: #fc7b3f;

}

.am-flip-card2::before {
    background: #fc7b3f linear-gradient(45deg, #ffa07a, #fc7b3f);

}

.am-flip-card2.active::before {
    content: "We prioritize integrity, transparency, and client satisfaction in every engagement, fostering long-term partnerships based on mutual respect and shared success.";

}

.am-flip-card3 {
    background: #d66f8f;

}

.am-flip-card3::before {
    background: #d66f8f linear-gradient(45deg, #f3a8c7, #d66f8f);

}

.am-flip-card3.active::before {
    content: "Our team of skilled professionals thrives on pushing boundaries, delivering solutions that not only meet but exceed expectations";

}

.am-flip-card4 {
    background: #1b6d6a;
}

.am-flip-card4::before {
    background: #1b6d6a linear-gradient(45deg, #9be5e2, #1b6d6a);

}

.am-flip-card4.active::before {
    content: "With our corporate office in Noida, regional offices in Prayagraj and Lucknow, and a global presence in London, we are strategically positioned to cater to the diverse needs of our clients worldwide.";

}

.am-f24 {
    font-size: 24px;
}



.am-our-services-card-wrapper-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 20px;


}

@media only screen and (max-width: 768px) {
    .am-our-services-card-wrapper-grid {
        grid-template-columns: repeat(1, minmax(300px, 1fr));
    }
}

.am-core-v-card {
    border: 1px solid #eaeaea;
    border-radius: 8px;
    padding: 15px;

}

.am-core-v-container {
    padding: 30px;
    border-radius: 14px 5px 30px 5px;
    position: relative;
    overflow: hidden;
}

.am-core-v-container::after {
    content: '';
    position: absolute;
    top: -70px;
    right: -75px;
    background: #ae73d5;
    border-radius: 50%;
    width: 150px;
    height: 150px;


}


.am-our-services-card {
    padding: 20px;
    border-radius: 12px;
    position: relative;
    z-index: 2;


}


.am-our-services-card::before {
    content: "";
    background: #ffffff;

    border-radius: 12px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    transform: rotateZ(-5deg);
    transition: all ease 1s;
}

.am-our-services-card:hover::before {
    transform: rotateZ(0deg);
    background: transparent;
}
